Subject: bug#5642: Reporting a bug loads many Gnus libraries

From: Richard Stallman <[email-masked]>
Date: Fri, 26 Feb 2010 01:01:52 -0500

Typing C-c C-c to send the bug loads 22 extra libraries, including
    several Gnus ones:

	gnus-msg gnus-art mm-uu mml2015 epg-config mm-view smime dig gnus-sum
	nnoo gnus-group gnus-undo nnmail mail-source format-spec gnus-start
	gnus-spec gnus-int gnus-range gnus-win gnus gnus-ems

This is one of the bad things about message mode
which should have been fixed before considering making it the default.